
DeadDrop - Feature #57

BuildScript Client

10/18/2023 12:21 PM - Sancho Fock

Status: Feedback Start date: 10/23/2023

Priority: Normal Due date: 10/23/2023

Assignee: Sancho Fock % Done: 0%

Category: Build Estimated time: 4:00 hours

Target version: open   

Description

History

#1 - 10/18/2023 12:24 PM - Sancho Fock

- Precedes Feature #58: Build Script Server added

#2 - 10/20/2023 01:13 AM - Sancho Fock

- Due date changed from 10/23/2023 to 10/24/2023

- Start date changed from 10/23/2023 to 10/24/2023

- Follows Support #66: Script to use AdCon added

#3 - 10/21/2023 01:10 AM - Sancho Fock

- Follows deleted (Support #66: Script to use AdCon)

#4 - 10/21/2023 01:11 AM - Sancho Fock

- Due date changed from 10/24/2023 to 10/23/2023

- Category changed from Doku to Release

- Status changed from New to In Progress

- Start date changed from 10/24/2023 to 10/23/2023

#5 - 10/21/2023 01:19 AM - Sancho Fock

- Tracker changed from Bug to Feature

- Category changed from Release to Build

#6 - 10/21/2023 11:06 AM - Sancho Fock

- Precedes deleted (Feature #58: Build Script Server)

#7 - 10/21/2023 11:09 AM - Sancho Fock

- Status changed from In Progress to Feedback

- Target version changed from 0.4.x to open

Comandline Building is not possible with Delphi CE. Therefore this Feature must be postponed until at least a professional version is available

#8 - 10/23/2023 08:50 PM - Sancho Fock

- Parent task deleted (#53)
